<default>
	  <prerequisites>
                    <hardware type="dm7080" />
                    <hardware type="dm820" />
                    <tag type="Software" />
                    <tag type="System" />
	  </prerequisites>
          <info>
                    <author>Gutemine</author>
                    <name>DBackup</name>
                    <packagename>enigma2-plugin-extensions-dbackup</packagename>
                    <shortdescription>an Image flasher</shortdescription>
                    <description>gives you the possibility to flash an image directly from tmp folder</description>
                    <screenshot src="http://www.oozoon-dreamboxupdate.de/preview/screenshot_en.jpg" />
          </info>
	  <files type="package"> <!-- without version, without .ipk -->
		<file type="package" name="enigma2-plugin-extensions-dbackup" />
	  </files>
</default>